Subject: formal semantics

From: [email-masked]
Date: Mon, 15 Mar 93 17:14:16 PST

OPTIONS: ACK    LOG    SHORT     NOTEBOOK CSNET

Date: 14 March 1993, 11:39:20 PST
From: Pablo Elustondo           8-457-1818           ELUSTOND at ALMADEN
To:   hpff-comments at cs.rice.edu
Subject:

Hi,
    May I ask you a question related to HPF?.

    I have been working on the definition of
    a parallel language very close to FortranD/HPF
    called DPF  (Frontiers 92).
    It was a joint project between IBM Almaden Research Center
    and IBM Argentina.
    The semantic definition of DPF has been formalized
    to some extent.

    I would like to apply our semantic model
    to contribute to the formalization of HPF semantics.

    Could you send me good references about the subject?

    Do you know people working on that?.

                              Thank you in advance,
                              Pablo Elustondo
                              Foundations of Mass. Par. Comput.
                              Almaden Research Center.